petsc-3.7.1 2016-05-15
Report Typos and Errors

# KSPNASHSetRadius

Sets the radius of the trust region.

### Synopsis

    #include "petscksp.h"
    PetscErrorCode  KSPNASHSetRadius(KSP ksp, PetscReal radius)

Logically Collective on KSP Many br

### Input Parameters

| ksp | - the iterative context Many br
| radius | - the trust region radius (Infinity is the default) Many br

### Options Database Key

-ksp_nash_radius <r> - Many br Many br

### Keywords

KSP, NASH, set, trust region radius

Level:advanced
Location:src/ksp/ksp/impls/cg/nash/nash.c
Index of all KSP routines
Table of Contents for all manual pages
Index of all manual pages